﻿ .style1
        {
            position: relative;width:900px;margin-left:auto;margin-right:auto;direction:rtl;text-align:right;
         font-family: Arial, Helvetica, sans-serif;
        }
       .style2
        {
            width: 900px;color:#666666;background-color:White;
        
            height: 231px;
        }
        .style3
        {
            width: 311px;
            height: 239px;
        }
    .style4
    {
        width: 300px;
    }.style7
    {
         height: 200px;
    }
    .style9
        {
            border: 2px ridge #333333;width: 295px;background-color:#DFDBCF;
            height: 80px;padding-right:10px;
               font-family: Arial, Helvetica, sans-serif;    font-size:11pt;
            position: absolute;
                left: 15px;
                top: 310px;
        }
        .style11{font-size:13pt;color:White}
         .style12{color:#808080;font-size:10pt;font-family: Arial, Helvetica, sans-serif;}

         div#mysagscroller{
width: 250px; 
height:250px;
}

div#mysagscroller ul li{
background:navy;
color:white;
padding:5px;
margin-bottom:5px; /*bottom spacing between each LI*/
}

div#mysagscroller ul li:first-letter{
font-size:28px;
background:white;
color:black;
padding:0 2px;
margin-right:2px;
}


/* #SAG scroller demo #2 */

div#mysagscroller2{
width: 300px; /*width of scroller*/
height:350px;
border-style:ridge;border-width:2px;border-color:#333333;
}

div#mysagscroller2 ul li img{
border-width:0;
display:block; /*this causes each image to be flush against each other*/
}


.sagscroller{
width: 300px;  /*default width of scroller*/
height:220px; 
overflow:hidden;
position:relative;
 border-style:ridge;border-width:2px;
border-radius: 8px; /*css3 round corners*/
-moz-border-radius: 8px; /*css3 round corners*/
-webkit-border-radius: 8px; /*css3 round corners*/

}

.sagscroller a{
font-weight:bold;
}

.sagscroller ul{
position:absolute;
margin:0;
padding:0;
background:white;
list-style:none;
width: 100%;
}

.sagscroller ul li{
display:block;
}

.sagscroller ul li .rsscontent{ /*div containing body of each RSS entry*/
font-size:90%;
}

.sagscroller ul li .rsslabel{ /*div containing label of each RSS entry*/
margin-top:5px;
background: #eee;
font-size:12px;
clear: both;
}.style22
    {
      text-align:right;
        font-family: Arial, Helvetica, sans-serif;
         font-size: 9pt;
       text-decoration:none;
       border-bottom-style:groove;border-bottom-width:1px;border-bottom-color:#000066;
        
    }
        .style24
        {
            width: 300px;
            height: 180px;
            position: absolute;
            top: 500px;
            left: 15px;
        }
        .style25
        {
            width: 130px;
        }
        .divRead{ font-family: Arial, Helvetica, sans-serif;padding-right:20px;font-size: 10pt;width:540px;text-align:justify;}
         .alink{text-decoration:none;color:White;}
                .back{background:url('image/tail.gif');background-repeat:repeat-x;background-attachment:fixed;}
   .style33
        {
          
           height:837px;height:11px;float:left;
        }
   .style44{position:relative;float:left;}
       .style55{width:878px;height:11px;float:left;}
   
        .style56
        {
            height: 38px;
        }
   
        .style57
        {
            width: 600px;
            height: 22px;
            text-align:center;
           
           
        }
   
        .style58
        {
            width: 89px;
        }
        li{padding-bottom:10px;}
        .styleFoter{height:100px;padding-top:50px;padding-bottom:50px;text-align:center;}